<mat-card>
  <mat-grid-list cols="2" rowHeight="1:2">
    <mat-grid-tile>
      <mat-grid-tile-header>Tags</mat-grid-tile-header>
      <app-tags-list></app-tags-list>
    </mat-grid-tile>

    <mat-grid-tile>
      <mat-grid-tile-header>Bookmarks</mat-grid-tile-header>
      <app-bookmarks-list></app-bookmarks-list>
    </mat-grid-tile>
  </mat-grid-list>
</mat-card>
